Subject: Fwd: Re: Finance Group Meeting

From: Bob Dodd <[email-masked]>
Date: Mon, 12 Sep 2005 06:39:49 -0700 (PDT)

Dave;
 
Carl cannot make it.
Would you like to meet or post pone it this time.
 
I am going to the AAII free computerized software meeting tomorrow. Would you like to go with me? If it is like last time they will be giving away the Stock Invester Pro Software FREE. 
 
Cheers
 
Bob

Note: forwarded message attached.

Subject: Re: Finance Group Meeting
From: Carl Angotti <[email-masked]>
To: Bob Dodd <[email-masked]>
Date: Mon, 12 Sep 2005 06:07:45 -0700

Bob,

Unfortunately, I have an IEEE Consultant's Network Board and Regular 
meeting that night. I guess I am destined to miss this month. The 27th 
would work, if that is helpful.

Carl

At 11:03 PM 9/11/2005, you wrote:
>Carl;
>
>I have changed the meeting to the 3rd Tuesday (the 20th) since I want to 
>go to the AAII meeting this Tuesday. Can you make that meeting?
>
>Cheers
>
>Bob
>Carl Angotti <[email-masked]> wrote:
>Bob,
>
>I have a problem, and can't make the Finance Group Meeting this week. Maybe
>I will see you at the Humanists. I have an important meeting conflict.
>
>Carl